librsb 1.3.0.2

Public Member Functions
rsb::rsb_spmsp Interface Reference

ISO C BINDING interface to rsb_spmsp. More...

## Public Member Functions
type(c_ptr) function | rsb_spmsp (typecode, transA, alphap, mtxAp, transB, betap, mtxBp, errvalp)

## Detailed Description

ISO C BINDING interface to rsb_spmsp.

## Constructor & Destructor Documentation

## ◆ rsb_spmsp()

type(c_ptr) function rsb::rsb_spmsp::rsb_spmsp | ( | integer(c_signed_char), value | typecode,
|  | integer(c_int), value | transA,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxAp,
|  | integer(c_int), value | transB,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | mtxBp,
|  | type(c_ptr), value | errvalp
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90